Subject: C13 nmr chemical shifts - summary II

From: Anselmo Elcana de Oliveira <[email-masked]>
Date: Mon, 1 May 1995 11:17:46 -0300 (GRNLNDST)

This is the "second part" from the summary of responses to question concerning 
programs to calculate the C13 nmr chemical shifts. 

My original question was:

> Does anybody know where I can find a program to calculate the C13 NMR
> chemical shifts?

Thanks to all who responded.

--------------------o--------------------
From: [email-masked]

dear elcana:thru legal channels,you can buy it as a part of the chemwindows
software.the agreement observed to calculated is at best,relative.

--------------------o--------------------
From: "Paul Weber" <[email-masked]>

I favor the program SpecInfo from Chemical Concepts

email questions to [email-masked]

--------------------o--------------------
From: [email-masked] (Kimberley Cousins)

Hi.  Chemintosh/ChemWindows people have a module to do this.  I am
uncertain of the cost, or whether you have to purchase ChemWindows (PC) or
Chemintosh (Mac) in order to use it.

Vendor:
715 Horizon Drive Suite 390
Grand Junction CO  81506-8727
(303)242-7502

I haven't used this.  I usually calculate approx. shifts by hand using the
"BS method" aka Ben Shoulders, J. Chem. Ed. 1992 or so.  (I can give you a
more complete reference if you wish)

Kimberley Cousins
Department of Chemistry
California State University, San Bernardino
5500 University Parkway
San Bernardino, CA  92407

(909)880-5391
[email-masked]

--------------------o--------------------
From: Istvan  Pelczer <[email-masked]>

I believe Sadtler offers the best collection of data and a software 
(C-SEARCH) at the time, however, Aldrich has 13C spectrum collection, too 
(probably others as well), and Bruker also offers software which 
calculates 13C chemical shifts.
Good luck,

Istvan

Istvan Pelczer, Ph.D.
Res. Assist. Professor
Chemistry Department, CST Bldg.
Syracuse University
Syracuse, NY 13244-4100
ph: (315) 443 1023 or x-5932
fax: x-1022(lab) or x-4070(dept)

--------------------o--------------------
From: [email-masked] (Ronald Knegtel)

Dear Alcana,

in response to your question about C13 chemical shifts the following.
I am not an expert but I can give you a few references on work that has
been done on calculating Calpha chemical shifts in proteins. Although
for 1H chemical shifts emperical methods give good results, for C13
quantum chemical methods seem to be favoured.
Have a look at:

Laws, D. de Dios, A.C and Oldfield, E. "NMR chemical shifts and structure
refinement in proteins", J. Biomol. NMR 3 (1993), 607-612.

and
de Dios, A.C., & Oldfield, E. (1993) Chem. Phys. Lett. 205, 108-116.

and 

de Dios, A.C., Pearson, J.G. & Oldfield, E. (1993) Science 260, 1491-1496.

and references therein. I hope this gets you started...

Cheers,

Ronald Knegtel

--------------------o--------------------
From: [email-masked] (Joe Barchi)

Elcana,

Softshell, the company that sells Chemintosh and ChemWindows programs for drawing
chemical structures on Macs or PCs has an NMR module which calculates the C13
spectrum of a molecule drawn in these programs. It is available for $149 from 
SoftShell, International, who you could call or Email

US/Can  1-800-240-6469 (FAX)
Phone (US) 303-242-7502
email: [email-masked]

Good Luck!

Joe Barchi
National Cancer Institute
Bethesda, MD   USA
[email-masked]

--------------------o--------------------
From: [email-masked]
 
If you or someone around uses ChemIntosh or ChemWindow by SoftShell to
draw chemical structures, there is a built in feature to calculate C13
NMR shifts.  Just sketch in the molecule, and program calculates the
spectrum!  If you would like to ask about it, or order a copy, the
email address of Rebecca Roseberry (Accounts Manager for SoftShell) is:
 
 70702,[email-masked]
 
If you want a more sophisticated calculation, Biosym Technologies has
a program called TurboNMR, which calculates NMR Chemical Shifts from
ab initio calculations of shielding.  Their corporate headquarters is
in San Diego, California, USA phone (619)458-9990.  They also have
an office in Hampshire, England +256-817577.  Hope this helps.

EC
Ernest Chamot
Consultant in Computational Chemistry Applications
Chamot Labs, Inc.
530 E. Hillside Rd.
Naperville, Illinois 60540
[email-masked]

--------------------o--------------------
From: "George R. Negrete " <[email-masked]>

you might contact the softshell corp in grand junction CO (81501) to info 
on a program for C13 chemical shift calculation.  if you cannot find an 
address on the www, contact me later and i'll give you an e-mail address.
unfortunately, i have not used this program and cannot describe its utility.
george

--------------------o--------------------
From: [email-masked] (Alexej Jerschow)

There exists a C13 NMR Module for the ChemIntosh (MacIntosh) or ChemWindow
(PC) programs calculating the C13 chemical shifts of any structure drawn.
The Program is available from:
        SoftShell International
        715 Horizon Drive Suite 390
        Grand Junction CO  81506-8727
        303-242-7502

or else there exists a data base for most common NMR nuclei (containing a
large number of spectra and empirical data) at the University of Vienna,
Austria called CSEARCH (commercially available).

If you are interested Ican send you the email-address of the person to
contact. I haven't got it with me right now I'm afraid.

Hope I helped You

Yours sincerely

Aj

--------------------o--------------------
From: Augusto Cesar de Camargo  <[email-masked]>

		UNiversitat Jaume I, 14 de abril de 1995

Ola Dr Anselmo 

O programa e' meio grosseiro, eu nunca usei mas esperimente o ChemWindows 
versao 3, dependendo do que voce precisa ele pode ajudar.

			Augusto Cesar

PS.: por favor passe um reply das respostas e o seu feedback sobre os programas
que voce testou, obrigado.

 					|
 Augusto Cesar de Camargo Neto - Pateta	| Keith Nelson: You can't judge a
          Universitat Jaume I      	| ------------- book by its cover ...
 Departament de Ciencies Experimentales |
       Grupo de Quimica Quantica 	| Watts: Yeah, but you can tell how 
               Apartat 224		| -----  much it's gonna cost.
            12008 - Castello		|
                 Spain	 	        |      in Some Kind of Wonderfull (1987)
 			          	|---------------------------------------
    Phone: +34 64 34-5700 ext. 2309	|
          Fax:   +34 64 34-5654		| John Keating: Carpe diem !!!
 	 				| ------------
      e-mail: [email-masked]     |
					|           in Dead Poets Society (1989)

--------------------o--------------------
From: [email-masked] (Bruce Woods)

Dear Elcana:

	This is a response to your email message regarding a program to
calculate C13 NMR chemical shifts. Bio-Rad Laboratories, Sadtler
Division makes such a program available called CSEARCH. The system
consists of software and a database of C13 chemical shifts. Please send
me detailed mailing instructions and I will provide you with details
via the post.

Kind regards,

Bruce Woods

Bio-Rad Laboratories,Sadtler Division	|	[email-masked]
3316 Spring Garden Street					|	phone ++215 382-7800
Philadelphia, PA  USA 19104				|	fax ++215 662-0585

--------------------o--------------------
From: [email-masked] (Ging Lee 12-06-90)

Elcana,

I believe the program you are looking for is call 

IGLO (Individual Gauage Localized Orbital; I think), and
GIAO (forgot)

Both of these are ab initio programs that calculates all nuclieus using
basis sets.

For IGLO: you can contact

M. Schindler, W. Kutzelnigg
Fakultaet Fuer Chemie
Lehrstuhl Fuer Theoretische Chemie
Ruhr Universitaet Bochum

That's all the info I have. 

Hope it helped.

Ging Lee

[email-masked]